### Function

# Meta remove_verbose_topic

#### Declaration [src]

    void
    meta_remove_verbose_topic (
      MetaDebugTopic topic
    )

#### Description [src]

Stop printing log messages for the given topic `topic`.

Note that this method does not stack with `meta_add_verbose_topic()`; i.e. if two calls to `meta_add_verbose_topic()` for the same topic are made, one call to `meta_remove_verbose_topic()` will remove it.

#### Parameters

`topic`

  Type: `MetaDebugTopic`

  Topic for which logging will be stopped.